Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Protected Member Functions
Argus::Event Class Reference

`#include <Event.h>`

Inheritance diagram for Argus::Event:

List of all members.

## Protected Member Functions

| ~Event ()
Protected Member Functions inherited from Argus::InterfaceProvider
| ~InterfaceProvider ()

## Additional Inherited Members

Public Member Functions inherited from Argus::InterfaceProvider
virtual Interface * | getInterface (const InterfaceID &interfaceId)=0
| Acquire the interface specified by `interfaceId`.

## Detailed Description

Definition at line 51 of file Event.h.

## Constructor & Destructor Documentation

Argus::Event::~Event | ( |  | ) |

inline protected

Definition at line 54 of file Event.h.

The documentation for this class was generated from the following file:

- include/Argus/Event.h